Minecraft Wiki
Advertisement

Documentation may be created at User:Bebiezaza/hydrafication.css/doc.

Note: After saving, you have to bypass your browser's cache to see the changes.

Google Chrome, Firefox, Microsoft Edge, and Safari: Hold down the ⇧ Shift key and click the Reload toolbar button.
For details and instructions about other browsers, see Wikipedia:Bypass your cache.

/* -=-=-=-=-=-=-=- General Styles -=-=-=-=-=-=-=- */
body.skin-fandomdesktop {
    font-family: "Liberation Sans",Arial,Helvetica,FreeSans,sans-serif;
    font-size: 16px;
	--mcw-deepslate: url(https://static.wikia.nocookie.net/minecraft_gamepedia/images/2/26/Background.png/revision/latest?cb=20120105164525) !important;
    --mcw-deepslate-transition: url(https://static.wikia.nocookie.net/minecraft_gamepedia/images/2/26/Background.png/revision/latest?cb=20120105164525) !important;
}

/* ---------- navbar alter in case JS is broken ---------- */
.global-navigation {
    margin-top: 30px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.global-navigation__top nav, .global-navigation__top a {
    display: none;
}

.wds-avatar__image, .wds-avatar__image:hover, .global-navigation__icon svg, .global-navigation__icon svg:hover {
    fill: var(--fandom-link-color--fadeout);
}

.wds-dropdown__content {
    margin-top: 30px;
}

.global-navigation .wds-dropdown {
    --wds-dropdown-text-color: #000;
    --wds-dropdown-linked-item-color: #000;
}

/* ---------- Converts sticky header into netbar ---------- */
/* ===== makes it always visible ===== */
.fandom-sticky-header {
    top: 0px;
    font-family: 'Open Sans',sans-serif !important;
    font-size: 12px !important;
}

.fandom-sticky-header.is-visible {
    -webkit-transform: inherit;
    transform: inherit;
}

/* ===== make it shows properly ===== */
.fandom-sticky-header {
    background: #121212;
    left: 0;
    width: 100%;
    height: 30px;
    padding: 0;
    box-shadow: none;
}

.fandom-sticky-header a {
    border-right: 1px solid #353535;
    padding: 0 6px;
    font-size: 12px !important;
    font-weight: normal;
    height: inherit;
    line-height: 2.5em;
}

.fandom-sticky-header a:hover {
    background-color: #222;
    text-decoration: none;
}

/* ===== gamepedia logo ===== */
.fandom-sticky-header__logo {
    background-image: url(https://web.archive.org/web/20180220221319im_/https://minecraft.gamepedia.com/skins/Hydra/images/netbar/logo.svg?ded94);
    background-position: center center;
    background-repeat: no-repeat;
    height: 30px;
    width: 104px;
    padding: 0 6px;
}

.fandom-sticky-header__logo img {
    display: none;
}

/* ===== "remove" all the "sidebar" menus ===== */
.fandom-sticky-header .fandom-community-header__local-navigation {
    display: none;
}

/* ---------- Header text color in case JS is broken ---------- */
.fandom-community-header, .wds-tabs__tab-label a span, .fandom-community-header__community-name-wrapper a {
    color: #fff;
}

.wiki-tools .wds-button.wds-is-secondary {
    --wds-secondary-button-label-color: #fff;
    --wds-secondary-button-label-color--hover: var(--theme-sticky-nav-text-color--hover);
}

/* ---------- Header background ---------- */
.fandom-community-header__background {
    background: url(https://static.wikia.nocookie.net/minecraft_gamepedia/images/2/2c/Header-background-altsearch.png);
    background-position: top left !important;
    background-repeat: repeat-x !important;
    top: 30px;
    left: -10em;
    width: calc(100% + 10em + 10px);
}

body.theme-fandomdesktop-light .fandom-community-header__background, body.theme-fandomdesktop-dark .fandom-community-header__background {
    background-size: 3em 9.0625em !important;
}

/* ---------- shift size of stuffs in the page, giving way to vector leftnav ---------- */
.main-container {
    width: calc(100% - 10em - 10px);
    margin-left: 10em;
    margin-right: 10px;
}

.resizable-container {
    box-sizing: border-box;
    padding: 1em 0 1em 1em;
}

@media screen and (min-width: 982px) {
    .resizable-container {
        padding: 1.25em 0 0 1.5em;
        margin-left: 11em;
    }
}

.page__main {
    padding: 1em;
    border-top: 6px solid #B4BEC3;
    border-bottom: 0;
    border-left: 6px solid #171717;
}

.page__main::before {
    content: "";
    position: absolute;
    border-top: 6px solid #B9855C;
    border-left: 6px solid #B4BEC3;
    top: -6px;
    right: 0;
}

/* curved border bruhness */
.page__main, .page__right-rail {
    border-radius: 0 !important;
}

/* --------- new "vector" leftnav rendering ---------- */
/* ===== mw-panel ===== */
#mw-panel {
    color: white;
    position: absolute;
    top: 30px;
    width: 10em;
    left: 0;
}

@media screen and (min-width: 982px){
    #mw-panel {
        padding-left: 0.5em;
        width: 10.5em;
    }
}

/* ===== logo ===== */
#p-logo {
    margin-bottom: 1em;
}

#p-logo a {
    width: 10em;
    height: 136px;
    display: flex; /* for img */
}

#p-logo img {
    min-width: 100%;
    min-height: 100%
}

/* ===== menu header ===== */
#p-logo+.sidebar-header h3 {
    display: none
}

.vector-menu-portal h3 {
    display: block;
    background-image: linear-gradient(to right,rgba(200,204,209,0) 0,#FFF 33%,#FFF 66%,rgba(200,204,209,0) 100%);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100% 1px;
    color: #FFF;
    border: 0;
    padding: 0.25em 0;
    font-size: 0.75em;
    font-weight: normal;
    cursor: default;
}

/* ===== menu ===== */
.vector-menu-portal {
    margin: 0 0.6em 0 0.7em;
    padding: 0.25em 0;
}

.vector-menu-portal .vector-menu-content ul {
    list-style: none none;
    margin: 0;
    padding-top: 0.3em;
}

.vector-menu-portal .vector-menu-content li {
    margin: 0;
    padding: 0.25em 0;
    font-size: 0.75em;
    line-height: 1.125em;
    word-wrap: break-word;
}

#mw-panel a {
    color: #BFBFBF;
}

#mw-panel a:hover {
    color: #FFF;
}

/* -=-=-=-=-=-=-=- Content -=-=-=-=-=-=-=- */
*, :after, :before {
    -webkit-box-sizing: revert;
    box-sizing: revert;
}

:root {
    --fandom-global-nav-background-color: transparent;
    --fandom-global-nav-icon-background-color--hover: #f37f20;
    --fandom-global-nav-icon-background-color--active: #f37f20;
    --fandom-global-nav-icon-border-color: #f37f20;
    --fandom-global-nav-icon-border-color--hover: #f37f20;
    --fandom-global-nav-icon-border-color--active: #f37f20;
    --wds-avatar-border-color: #f37f20;
    --fandom-link-color: #000;
    --fandom-link-color--fadeout: #eaecf0;
}

body.theme-fandomdesktop-light, body.theme-fandomdesktop-dark {
    --theme-sticky-nav-text-color: #bfbfbf;
    --theme-sticky-nav-text-color--hover: #bfbfbf;
}

.resizable-container {
    width: 100%;
    margin: 40px 0 0;
    max-width: 100%;
}

/* overwrite the stupidly larger font */
@media only screen and (min-width: 1500px) {
    .page-content {
        font-size: 14px;
    }
}
/* also do it to smaller screen size */
.page-content {
    font-size: 14px;
}

/* some dumb svg fluffs */
.page-header__actions a svg {
    display: none;
}

/* page title */
.page-header__title {
    font-size: 28.8px;
}

/* page and section title lines */
h1, h2 {
    margin-bottom: 0.25em;
    border-bottom: 1px solid #a2a9b1;
}

/* ---------- Table of Contents ---------- */
/* ===== Table of Contents header ===== */
.toc .toctitle {
    border-bottom: none;
    justify-content: center;
    padding: 0;
}

.page-content #toc .toctitle {
    background-color: transparent;
}

.toc .toctitle h2 {
    color: black;
    font-weight: bold;
    line-height: 1.3;
}

/* ===== Table of Contents content ===== */
.toc, .toccolours {
    border: 1px solid #a2a9b1;
    background-color: #f8f9fa;
    padding: 5px;
    font-size: 95%;
}

.toc {
    display: table;
    padding: 7px;
}

.page-content #toc ul {
    background-color: transparent;
}

.toc ul li {
    margin-left: 0;
}

li {
    margin-bottom: 0.1em;
}

.toc ul ul {
    margin: 0 0 0 2em !important;
}

.toc ul li a {
    color: #0645ad;
    line-height: 1.6;
    padding: 0;
}

.toc ul li a:hover {
    background-color: transparent;
}

.toc ul li a .tocnumber {
    color: #202122;
    padding-left: 0;
    padding-right: 0.5em;
}

.toc ul li a .tocnumber:after {
    content: "";
}

/* -=-=-=-=-=-=-=- In case JS is broken -=-=-=-=-=-=-=- */
/* there are equivalent functions inside JS code that remove elements in here completely, or styles inside this alter elements to make it seemless */

#WikiaBar, .page-side-tools__wrapper, .wds-global-footer {
    display: none;
}

.bottom-ads-container {
    border-left: 6px solid #171717;
    width: calc(100% - 6px);
    border-radius: 0 !important;
}
Advertisement